 .sx {
        color: #fff;
        font-size: 40px;
        font-weight: 600;
    }

    /*.rv-btn.shuaxin i {*/
    /*    display: inline-block;*/
    /*    -webkit-transform: rotate(360deg);*/
    /*    transform: rotate(360deg);*/
    /*    -webkit-transition: -webkit-transform 1s linear;*/
    /*    transition: transform 1s linear;*/
    /*    !* -webkit-animation: spin 1s linear 1s 5 alternate;*/
    /*    animation: spin 1s linear infinite; *!*/
    /*}*/

    @-webkit-keyframes spin {
        from {
            -webkit-transform: rotate(0deg);
        }
        to {
            -webkit-transform: rotate(360deg);
        }
    }

    @keyframes spin {
        from {
            transform: rotate(0deg);
        }
        to {
            transform: rotate(360deg);
        }
    }

    .shuaxin {
        display: inline-block;
        -webkit-animation: spin 1s linear 1s 5 alternate;
        animation: spin 1s linear infinite;
    }

    .chooseVerify-container {
        text-align: center;
    }

    .chooseVerify-item {
        display: inline-block;
        width: 340px;
        height: 270px;
        background: #FFFFFF;

        border: 1px solid #F5F5F5;
        border-radius: 5px;
        text-align: center;
        padding-top: 60px;
        box-sizing: border-box;
        margin: 0px 10px;
        vertical-align: middle;
        position: relative;
        cursor: pointer;
        transition: all 0.5s;
    }

    .chooseVerify-item:hover {
        box-shadow: 0px 2px 71px 0px rgba(0, 0, 0, 0.1);
        transition: all 0.5s;
    }

    .chooseVerify-item::after {
        content: '';
        width: 0;
        height: 6px;
        background: #FF6565;
        position: absolute;
        bottom: 0;
        left: 0;
        transition: all 0.5s;
    }

    .chooseVerify-item:hover::after {
        content: '';
        width: 100%;
        height: 6px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        background: #FF6565;
        position: absolute;
        bottom: 0;
        left: 0;
        transition: all 0.5s;
    }

    .chooseVerify-item .chooseVerify-logo {
        width: auto;
        height: 78px;
    }

    /*.chooseVerify-item .chooseVerify-logo.format {*/
    /*    width: 105px;*/
    /*}*/

    .chooseVerify-item .chooseVerify-title {
        font-size: 20px;
        font-weight: 500;
        color: #334154;
        margin-top: 32px;
    }
	
	 .logobox .logonImg {
            width: 280px;
            height: auto;
            position: absolute;
            top: 5px;
            left: 0;
        }
		
		
		 #SM_BTN_1 {
            width: 371px !important;
            height: 46px !important;
            line-height: 46px !important;
        }


        .nc_scale {
            background: #ffffff !important;
        }


        .nc-container #nc_1_wrapper {
            width: 371px !important;
        }

        .nc-container #nc_2_wrapper {
            width: 371px !important;
        }

        .nc-container #nc_3_wrapper {
            width: 371px !important;
        }

        .nc-container #nc_4_wrapper {
            width: 371px !important;
        }

        .nc-container #nc_5_wrapper {
            width: 371px !important;
        }

        .nc-container #nc_6_wrapper {
            width: 371px !important;
        }

        .nc-container #nc_7_wrapper {
            width: 371px !important;
        }

        .nc-container #nc_8_wrapper {
            width: 371px !important;
        }

        .nc-container #nc_9_wrapper {
            width: 371px !important;
        }


        #SM_POP_1 {
            width: 371px !important;
            left: 0 !important;
            top: 0 !important;
            height: 46px !important;
        }

        #SM_POP_INNER_1 {
            left: 0 !important;
            top: 0 !important;
        }


        .nc-container #nc_1_wrapper {
            width: 371px !important;
            height: 46px !important;
            line-height: 46px !important;
        }


        .nc-container .nc_scale span {
            height: 44px !important;
            line-height: 46px !important;
        }

        .nc_scale {
            height: 46px !important;
        }

        #rectMask {
            width: 373px !important;
            height: 48px !important;
            line-height: 48px !important;
        }

        .sm-ico {
            margin-top: 0px !important;
        }

        #sm-btn-bg {
            width: 371px !important;
            height: 46px !important;
            line-height: 46px !important;
        }

        #rectTop {
            height: 23px !important;
        }

        #rectBottom {
            height: 23px !important;
            top: 24px !important;
        }

        .userInfoCon {
            height: 76px;
        }

        .userInfoRightCon {
            position: absolute;
            right: 20px;
            top: 0;
            height: 100%;
        }

        .userInfoRightCon .topNav {
            position: static;
            float: right;
        }

        .userInfoRightCon .topbarbox {
            position: static;
            float: right;
            margin-left: 60px;
        }

        #xieyiDetail {
            box-sizing: border-box;
            padding: 0 60px;
        }

        #xieyiDetail h3 {
            line-height: 40px;
            text-align: center;
            font-weight: 600;
        }

        #xieyiDetail h4 {
            line-height: 30px;
            text-align: left;
            font-weight: 600;
        }

        #xieyiDetail p {
            line-height: 24px;
            text-align: left;
            text-indent: 28px;
        }

        .compareReport {
            display: inline-block;
            position: relative;
            padding: 0px 10px;
        }

        .compareReport .compareReportCon {
            display: none;
            position: absolute;
            width: 105px;
            height: 115px;
            background: #ffffff;
            box-shadow: 0px 1px 6px 0px rgba(105, 105, 105, 0.15);
            top: 60px;
            left: -15px;
        }

        .compareReport:hover .compareReportCon {
            display: block;
        }

        .compareReport .compareReportCon a {
            padding: 0;
            display: block;
            line-height: 25px;
            margin-top: 10px;
        }

        .agreement {
            display: flex;
            align-items: center;
            position: relative;
        }

        .agreement input {
            margin-right: 10px;
        }

        .agreeTip {
            position: absolute;
            width: auto;
            background-color: rgba(0, 0, 0, .7);
            color: #ffffff;
            padding: 2px 4px;
            margin: auto;
            text-align: center;
            font-size: 12px;
            letter-spacing: 1px;
            top: -26px;
            left: -36px;
        }

        .agreeTip::before {
            content: "";
            position: absolute;
            bottom: -5px;
            left: 48px;
            width: 0;
            height: 0;
            border-left: 4px solid transparent;
            border-right: 4px solid transparent;
            border-top: 5px solid rgba(0, 0, 0, .7);
        }